html,body {
  max-width: 100vw;
  overflow-x: hidden;
}

.elementor {
  font-family: "Dosis", sans-serif;
}

.to-slide {
  padding: 345px 30px 120px;
  background-size: cover;
  background-position: 50% 50%;
}

.to-slide__text {
  max-width: 1030px;
  margin: 0 auto;
  padding-top: 38px;
  background: url(img/dots.png) no-repeat;
  color: #FFD556;
  font-size: 76px;
  letter-spacing: -2px;
  line-height: 1.1;
  padding-right: 15%;
}

.title-ic {
  position: relative;
  z-index: 11;
}

.title-ic:after {
  content: '';
  background: url(img/bg-t.svg) no-repeat;
  width: 100vw;
  height: 81px;
  position: absolute;
  bottom: 10px;
  left: -90px;
}

.to-slides__pagination {
  position: absolute;
  width: 1030px;
  padding-right: 30px;
  padding-left: 30px;
  left: 50%;
  transform: translateX(-50%);
  bottom: 130px;
}

.to-slides__pagination .slick-dots {
  margin: 0;
  padding: 0;
  text-align: right;
}

.to-slides__pagination li {
  display: inline;
  margin-left: 8px;
}

.to-slides__pagination button {
  font-size: 0;
  background: #FFF;
  width: 14px;
  height: 14px;
  border-radius: 100%;
  border: 0;
  padding: 0;
}

.to-slides__pagination button:hover {
  background: rgb(221, 184, 73);
}


.to-slides__pagination .slick-active button {
  background: #FFD556;
}

p + p {
  margin-top: 1em;
}

.truncate-link {
  color: #1b3754;
  font-weight: bold;
  font-size: 13px;
  margin-top: 10px;
  display: inline-block;
  cursor: pointer;
}

.js-truncate .elementor-image-box-description {
  max-height: 115px;
  overflow: hidden;
  transition: max-height 1s;
}

.js-truncate .elementor-image-box-description.toggled {
  max-height: 1000px;
}



@media screen and (max-width: 1024px) {
  .to-slide {
    padding: 200px 30px 70px;
  }
  .to-slide__text {
    font-size: 50px;
    padding-top: 25px;
  }
  .title-ic:after {
    left: -80px;
  }

  .to-slides__pagination {
    bottom: 75px;
    transform: none;
    margin: 0;
    right: 0;
    left: auto;
  }

}

@media screen and (max-width: 767px) {
  .title-ic:after {
    left: -45px;
    bottom: -20px;
  }

  .abordagem .elementor-image-box-img {
    position: absolute;
    top: 0;
    left: 0;
  }
}


@media screen and (max-width: 600px) {
  .to-slide__text {
    font-size: 30px;
    padding-top: 22px;
  }
  .to-slides__pagination {
    bottom: 73px;
  }


}